package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdescPKDTO implements Serializable {

    private static final long serialVersionUID = 796384170327322L;

    private String catalogcode;

    private String languagecode;

        public String getCatalogcode() {
    return catalogcode;
    }

        public void setCatalogcode(String catalogcode) {
    this.catalogcode = catalogcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}